Subject: Re: bug#54081: Hitting C-b should not only say Begging of buffer, but also the name of the buffer...

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Feb 2022 15:17:18 +0100

Marek Ľach <[email-masked]> writes:

> Currently, pressing the key combination Ctrl-b only states Beginning of buffer. But
> new users could benefit from also knowing quickly which buffer they are currently
> editing, so perhaps a phrase like: Beginning of buffer <buffername.extension>,
> such as: Beginning of buffer mygreatnovel.org could be more helpful to novices?

We have lots of commands that signal errors like this, and I feel like
adding the buffer name to all of them could just be adding more
cognitive load to the user.  So I don't think we should do this, and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no